cd Desktop

git init


git config user.email "grzegorz.statkiewicz@gmail.com"


git config user.name "grzegorz.statkiewicz"


git pull https://gitlab.com/grzegorz.statkiewicz/cos-swieta.git

git remote add origin https://grzegorz.statkiewicz@gitlab.com/grzegorz.statkiewicz/cos-swieta.git

cd cos-swieta